builddir = /build
pkgbuild_sha256sum = dd2993e415ba47c0d92f6df7256d0c2be4bb4f20f750da7a5a2a34df160e0a11
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !optipng
options = !upx
options = !debug
installed = 
